/*Merchants--Use this file to make any edits that you wish to override styles in the main stylesheets. By making edits to this CSS file, your styles applied here will cascade and overwrite styles in the main CSS files. This will allow you to replace the entire contents of the main stylesheets should it become necessary to update those to fix styling issues with the themes without losing any of your custom styles.

.ys_primary{ background:#ce1700;color:#e9e9e4;font:bold 11px Arial,verdana,sans-serif;padding:1px 5px;text-align:center;cursor:pointer; display:inline; margin-top:10px;}
*/


/* primary tags and styles */
body  { margin: 0; padding: 0; background-color: #ffffff; }
body, td, p, ol, ul, li, div, span, form, input, textarea, h1, h2, h3, h4, h5, h6 { font-size: 11px; color: #000000; font-family: verdana, arial, helvetica, sans-serif; }
h1, h3, form, ul, li { padding: 0; margin: 0; }
ul { list-style-type: none; margin-left: 5px; }
li { padding-left: 12px; background-image:url(/lib/yhst-81269699784480/bullet.gif); background-repeat: no-repeat; background-position: center left; }
li.nobull { padding-left: 12px; background-image:none; }
h1, h2, h3, h4, h5, h6 { color: #6d1214; font-weight: bold;  font-family: arial, verdana, helvetica, sans-serif; }
h1 { color: #6d1214; font-size: 18px; font-weight: normal; }
h2 { color: #333333; font-size: 12px; }
h3 { color: #6d1214; padding-bottom: 3px; font-size: 12px; font-family: arial, helvetica, sans-serif; }
img { display: block; border: 0; }

/* text classes */
.subhdg { color: #333333; font-size: 12px; font-weight: bold; font-family: arial, verdana, helvetica, sans-serif; }
.fineprint { color: #666666; font-weight: normal; font-size: 9px; font-style: italic; }
.padding10 { padding: 10px }
.padding5 { padding: 5px }
.padding6 { padding: 6px }
.padding7 { padding: 7px }
.leading14 { line-height: 14px }
.leading16 { line-height: 16px }
.leading18 { line-height: 18px }
.block { display: block; }

/* ecommerce classes */
.price { color: #6d1214; font-size: 11px; font-weight: bold;  line-height: 14px; }
.price-bold { color: #6d1214; font-size: 12px; font-weight: bold;  }
.sale-price-bold { color: #cc0000; font-size: 12px; font-weight: bold;  }
.name { padding: 5px 5px 0 5px; }
.code { color: #5f5f5f; font-size: 10px; font-weight: normal; }
.itemoption { font-size: 10px; }
.itemgrey { color: #5f5f5f; font-size: 10px; font-weight: bold; }
.colorswatchlabel { font-size: 12px; font-weight: bold; font-family: arial, verdana, helvetica, sans-serif; }
.colorswatchhdcell { background-image:url(http://site.shopthetrendboutique.com/graphics/bg-colorswatch.gif); background-repeat: repeat-x; }

#contents .price { color: #000000; font-size: 10px; font-weight: normal;  line-height: normal; }
#contents .price-bold { color: #000000; font-size: 10px; font-weight: normal; }
#contents .sale-price-bold { color: #cc0000; font-size: 10px; font-weight: normal;  }
#contents a { color: #6e6e6e; font-size: 10px; font-weight: normal; text-decoration: none; }
#contents a:visited { color: #6e6e6e; font-size: 10px; font-weight: normal; text-decoration: none; }
#contents a:hover { color: #990000; font-size: 10px; font-weight: normal; text-decoration: underline; }
#contents a:active { color: #6e6e6e; font-size: 10px; font-weight: normal; text-decoration: none; }

#leftnav { color: #333333; font-size: 10px; font-weight: normal; }
#leftnav a { color: #333333; font-size: 10px; font-weight: normal; text-decoration: none; }
#leftnav a:visited { color: #333333; font-size: 10px; font-weight: normal; text-decoration: none; }
#leftnav a:hover { color: #cc0000; font-size: 10px; font-weight: normal; text-decoration: underline; }
#leftnav a:active { color: #333333; font-size: 10px; font-weight: normal; text-decoration: none; }
#leftnav ul { list-style-type: none; margin-left: 15px; margin-bottom: 10px; }
#leftnav li { list-style-type: none; background-image: none; padding: 0; padding-right: 3px; }

#footer { color: #8b8482; font-size: 10px; line-height: 18px; font-weight: normal; width: 850px; }
#footer a { color: #8b8482; font-size: 10px; font-weight: normal; text-decoration: none; }
#footer a:visited { color: #8b8482; font-size: 10px; font-weight: normal; text-decoration: none; }

#footer a:hover { color: #990000; font-size: 10px; font-weight: normal; text-decoration: underline; }
#footer a:active { color: #8b8482; font-size: 10px; font-weight: normal; text-decoration: none; }

#info-div { text-align: left; }
#contentarea { text-align: left; padding: 15px 20px 15px 20px; }
#itemcontentarea { text-align: left; padding: 12px 12px 12px 15px; width: 315px; float: left; }



/* image control */
img.inline { display: inline; }
img.floatright { float: right; }
img.itemimg { border: solid 1px #f0f0f0; }
img.btnjoinlist { margin-right: 5px; }
img.colorswatchpalette { margin: 5px 0 5px 0; }


/* tables */
table.outline1 { border-collapse: collapse; background-color: #ffffff; }
td.outline1hd { background-color: #6d1214; color: #ffffff; font-weight: bold; font-size: 10px; }
td.outline1hd2 { font-weight: bold; }
td.outline1 { border: solid 1px #cccccc; padding: 6px; }
td.centertxt { text-align: center; }
td.whitecell { background-color: #ffffff; }

table.header { background-image:url(http://site.shopthetrendboutique.com/graphics/bg-hdrpattern.gif); height: 104px; }
table.header-v2 { background-image:url(http://site.shopthetrendboutique.com/graphics/bg-hdrpattern-1024.gif); height: 104px; }
td.logocell { padding: 0 0 26px 16px; }
td.searchcell { padding: 0 10px 0 0; }
td.searchcell-v2 { padding: 0 25px 0 0; }
td.mainbodycell { background-color: #faf7f2; }
td.itempromocell { background-color: #eeeeee; }
td.zoombtncell { background-color: #f3f2f1; }

table.iteminfo { padding-top: 10px; padding-right: 10px; }
table.itemorder { background-color: #ffffff; border: solid 1px #c4c4c4; }
td.itemorderbgcell { background-image:url(/lib/yhst-81269699784480/bg-itemorder.gif); background-repeat: no-repeat; height: 60px; }

table.topnav { background-image:url(http://site.shopthetrendboutique.com/graphics/bg-topnav.gif); }
td.leftnav { background-color: #f1e9db; background-image:url(http://site.shopthetrendboutique.com/graphics/bg-leftnavgraphic.gif); background-position: bottom right; background-repeat: no-repeat; text-align: left; }
table.footer { background-image:url(http://site.shopthetrendboutique.com/graphics/bg-ftr.gif); }

td.contentslinkcell { padding-bottom: 15px; }

/* form elements */
input { color: #333333; font-size: 10px; font-family: verdana, sans-serif; }
textarea { background-color: #ffffff; border: solid 1px #A2A29E; color: #333333; font-size: 9px; font-weight: normal; } 
select  { background-color: #ffffff; border: solid 1px #A2A29E; color: #000000; font-size: 10px; font-weight: normal; } 
.button1 { background-color: #ffffff; border: solid 1px #A2A29E; color: #333333; font-size: 9px; font-weight: bold; } 
.textfield1 { background-color: #ffffff; border: solid 1px #A2A29E; color: #333333; font-size: 9px; } 
.textfield2 { background-color: #ffffff; border: solid 1px #A2A29E; color: #333333; font-size: 9px; width: 200px; } 
.searchfield { background-color: #ffffff; border: solid 1px #b3b3b3; color: #333333; font-size: 9px; width: 110px; }
.searchbtn { margin-left: 6px; }
.qtyfield { background-color: #ffffff; border: solid 1px #c4c4c4; color: #333333; font-size: 9px; width: 15px; }
.mailinglistfield { background-color: #ffffff; border: solid 1px #b3b3b3; color: #333333; font-size: 9px; width: 120px; }
.mailinglistfield-v2 { background-color: #ffffff; border: solid 1px #b3b3b3; color: #333333; font-size: 9px; width: 150px; }
.mailinglistbtn { margin-left: 6px; margin-right: 20px; }


/* links */
a { color: #6d1214; text-decoration: none }
a:visited { color: #6d1214; text-decoration: none }
a:hover { color: #990000; text-decoration: underline }
a:active { color: #6d1214; text-decoration: none }

a.link1 { color: #6d1214; font-size: 10px; text-decoration: underline; }
a.link1:visited { color: #6d1214; font-size: 10px; text-decoration: underline; }
a.link1:hover { color: #cc5b00; font-size: 10px; text-decoration: none; }
a.link1:active { color: #6d1214; font-size: 10px; text-decoration: underline; }

a.link2 { color: #5f5f5f; font-size: 10px; font-weight: bold; text-decoration: underline; }
a.link2:visited { color: #5f5f5f; font-size: 10px; font-weight: bold; text-decoration: underline; }
a.link2:hover { color: #990000; font-size: 10px; font-weight: bold; text-decoration: none; }
a.link2:active { color: #5f5f5f; font-size: 10px; font-weight: bold; text-decoration: underline; }

.paginate * {
  font-size: 10px;
}

.pagingcell {
  border-right: 1px solid white;
}

.sortblock {
  margin-top: 3px;
  margin-bottom: 3px;
}

.paginate a { color: #6e6e6e; font-size: 10px; font-weight: normal; text-decoration: none; }
.paginate a:visited { color: #6e6e6e; font-size: 10px; font-weight: normal; text-decoration: none; }
.paginate a:hover { color: #990000; font-size: 10px; font-weight: normal; text-decoration: underline; }
.paginate a:active { color: #6e6e6e; font-size: 10px; font-weight: normal; text-decoration: none; }
